From e978d79571aff20d9ee2d462d41b4b985e419d17 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 16 2023 05:28:05 +0000
Subject: [PATCH 21/32] [udev]: WIP - upgrade to v252.5


---

diff --git a/nonsystemd/udev/PKGBUILD b/nonsystemd/udev/PKGBUILD
index 17d4874..57be5c7 100644
--- a/nonsystemd/udev/PKGBUILD
+++ b/nonsystemd/udev/PKGBUILD
@@ -280,7 +280,7 @@ package_libudev() {
     pkgdesc='udev library for enumerating and introspecting local devices'
     depends=('gcc-libs')
     provides=('libudev.so')
-    provides+=(''libeudev')
+    provides+=('libeudev')
     replaces=('libeudev')
 
     meson install -C build --destdir "$pkgdir" --no-rebuild --tags libudev

